Swish.RDF.Vocabulary.RDF

# Namespaces

namespaceRDF

namespaceRDFS

# RDF terms

rdfRDF

rdfDescription

rdfID

rdfAbout

rdfParseType

rdfResource

rdfLi

rdfNodeID

rdfDatatype

rdf1

rdf2

rdfn

# RDF Schema terms

## Classes

rdfsResource

rdfsClass

rdfsLiteral

rdfsDatatype

rdfXMLLiteral

rdfProperty

## Properties

rdfsRange

rdfsDomain

rdfType

rdfsSubClassOf

rdfsSubPropertyOf

rdfsLabel

rdfsComment

## Containers

rdfsContainer

rdfBag

rdfSeq

rdfAlt

rdfsContainerMembershipProperty

rdfsMember

## Collections

rdfList

rdfFirst

rdfRest

rdfNil

## Reification Vocabulary

rdfStatement

rdfSubject

rdfPredicate

rdfObject

## Utility Properties

rdfsSeeAlso

rdfsIsDefinedBy

rdfValue